﻿/* CSS Document */

body {
	margin: 0;
	padding: 0;
	font-family: 'Trebuchet MS',Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	text-align:center;
	background: url(img/bg.gif);
}
#shad{
		margin: 0 auto;
		text-align:center;
		width: 1000px;
		background:url(img/shad.png) repeat-y;
}
#bshad{
		margin: 0 auto;
		text-align:center;
		width: 1000px;
		background:url(img/shad_b.png) no-repeat;
}
#page{
	text-align: left;
	margin: 0 auto;
	width: 984px;
	padding-bottom: 40px;
	border-bottom: 1px #D4D4D4 solid;
	background: #FFF;
	}
#bg{
    margin: 0 auto;
    text-align: left;
	width: 984px;
    background: url(img/ltsbg.jpg) no-repeat;
}
#bgnews{
    margin: 0 auto;
    text-align: left;
	width: 984px;
    background: url(img/ltsbgnews.jpg) no-repeat;
}
#bgevents{
    margin: 0 auto;
    text-align: left;
	width: 984px;
    background: url(img/ltscbg.jpg) no-repeat;
}
#smoothcontainer{
    padding-top: 125px;
	margin-left: 20px;
}
#head{
    margin-top: 2px;
    text-align:left;
	margin-left:0
}
#head ul{
	padding: 0;
	margin: 0;
	list-style-type: none; 
	}
#head li{
	display: inline;
	list-style-type: none;
	margin-right: 20px;
}
#head a{
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#head a:hover{
	text-decoration: underline;
}
#chead{
	height: 151px;
}
#chead ul{
	padding: 0;
	margin: 0;
	list-style-type: none; 
	padding-top: 127px;
	padding-left: 45px;
}
#chead li{
	display: inline;
	list-style-type: none;
	margin-right: 20px;
}
#chead a{
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
}
#chead a:hover{
	text-decoration: underline;
}
#content{
	min-height: 499px;
	font-size: 13px;
}
a {
	color: #41739E;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
#top{
	width: 920px;
	margin-left: 48px;
	padding-top: 24px;
	float:left;
}
#lCol{
	width: 600px;
	margin-left: 50px;
	padding-top: 40px;
	float:left;
}
#lColA{
	width: 977px;
	margin-left: 0px;
	padding-top: 10px;
	float:left;
}
#lColB{
	width: 530px;
	margin-left: 50px;
	padding-top: 40px;
	float:left;
}
#lColEvents{
	width: 934p;
	margin-left: 50px;
	padding-top: 0px;
	float:left;
}
#lColEvents1{
	width: 934p;
	margin-left: 50px;
	padding-top: 5px;
	float:left;
}
#rCol{
	width: 300px;
	margin-left: 25px;
	padding-top: 0px;
	float:left;
	color: #385B78;
	margin-top: 350px;
}
#rColT{
	width: 300px;
	margin-left: 15px;
	padding-top: 0px;
	float:left;
	color: #385B78;
	margin-top: 350px;
}
#rColE{
	width: 300px;
	margin-top: 30px;
	margin-left: 25px;
	padding-top: 1px;
	float:left;
	color: #385B78;
}
#blank{
	clear:both;

}
p{
	margin:0;
	padding: 0;
	margin-bottom: 6px;
	}
H1{
	padding: 0;
	margin: 0;
	font-weight: normal;
	font-size: 20px;
	color: #385B78;
	margin-bottom: 8px;
}
H2{
	padding: 0;
	margin-bottom: 4px;
	margin: 0;
	font-weight: bold;
	font-size: 16px;
	color: #385B78;
}
#foot{
	text-align:right;
	margin: 0 auto;
	width: 980px;
	color: #C9C9C9;
	padding-top: 5px;
	padding-bottom: 20px;
	padding-right: 20px;
	font-size:11px;
	background: url(img/shad_b.png) no-repeat;
	}
#cl{
	clear: both;
}
